			<?


include("../php/configi.php");
			
		
$uid_client = $_REQUEST['uid_client'];

$queryac2="SELECT * FROM " . $_COOKIE['phxcrmclient_id'] . "_client_category WHERE cc_uid_client = " . $uid_client . " order by cc_category;";
//echo $queryac2;
$resultac2=mysqli_query($conn, $queryac2);

//mysql_close();                
?>

<div  class="table-responsive nomargin">
	<table class="table table-bordered table-striped">
<?
$iac = 0;

$numrows = mysqli_num_rows($resultac2);

//echo "numrows is " . $numrows;

if ($numrows == 0){
	
	echo "<label>There are no categories for this Client</label>";
	
	
}else{
	
		?>	
		
		

        <thead>
            <tr style="max-height: 10px">
			<th>
			</th>

			<th style="width: 35px">CATEGORY:</th>

		    </tr>
        </thead>
		
				        <tbody>

<?php
	

 while($rowac2=mysqli_fetch_array($resultac2)) { 
 
 
	$cc_category	 = $rowac2['cc_category']; 
	$cc_uid			 = $rowac2["cc_uid"];	

	
	?>
	
           <tr >
		   <td style="width: 4%">
				 <button type="button" onclick="javascript: del_custcat(<?php echo $cc_uid?>,<?php echo $uid_client?>)"  class="btn btn-link" >Del </button>
			</td>

			<td style=""><?php echo htmlspecialchars($cc_category);?></td>
		
            </tr>


		



	<?php
	
	$iac = $iac + 1;
}

}
	

?>



</table>
</div>